Subject: Re: Kernel Panic with vti Interfaces

From: Steffen Klassert <[email-masked]>
Date: Fri, 27 Feb 2015 11:35:06 +0100

On Fri, Feb 27, 2015 at 12:58:10AM +0100, Andre Valentin wrote:
> 
> >
> > I have never seen this, is the patch above the only locally
> > applied patch?
> No, the kernel is coming from the current openwrt 3.18 trunk.
> It's 3.18.7 with serveral patches coming from openwrt.
> I already checked the IPsec related patches but the error
> persisted.
> 
> I will remove more patches to be sure and forward my results!

Please try with an unpatched kernel from kernel.org, thanks!